@charset "UTF-8";
/*-------------------------テンプレ1ここから----------------------------*/
 .textmain {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 14px;
	color: #000099;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}

.textred {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 16px;
	line-height: 20px;
	color: #FF0000;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.dot {
	text-align: center;
	border: thin dotted #FF0000;
	padding: 10px;
	margin: 10px;
} 
a:link {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}





.footer_menu {
    display: none;
}
.header_mobile {
    display: none;
}
body{
    -webkit-text-size-adjust: 100%;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}
.header {
    margin-left: auto;
    width: 100%;
    padding-top: 0px;
    line-height: 40px;
    position: fixed;
    height: 90px;
    margin-right: auto;
}
.header_menu {
    height: 82px;
    background-color: rgba(255,255,255,1.00);
    border-bottom: 2px solid rgba(138,147,255,1.00);
    border-top: 2px solid rgba(138,147,255,1.00);
    border-right-width: 1px;
    width: 100%;
    white-space: nowrap;
}
.header .logo {
    float: left;
}

.header .logo img  {
    width: 60px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
}
.header_menu .menu1 {
    width: 905px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.header_menu .menu1 ul {
    -js-display: flex;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    height: 37px;
    margin-top: 22px;
}
.menu1 ul li {
    list-style-type: none;
    border-right: 1px solid rgba(223,223,223,1.00);
    border-left: 1px solid rgba(223,223,223,1.00);
    text-align: center;
    margin-left: 0%;
}
.menu1 ul li+ li {
    border-left: 0px;
    border-right: 1px solid rgba(223,223,223,1.00);
}
.menu1 ul li a{
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 12px;
    padding-bottom: 12px;
}




.header_menu ul li {/*---メニュー2HOVER用---*/
    -webkit-transition: all 0.1s linear 0.1s;
    -o-transition: all 0.1s linear 0.1s;
    transition: all 0.1s linear 0.1s;
}
.header_menu ul li:hover {/*---メニュー2HOVER用---*/
    background-color: #C0C0C0;
    color: #FFFFFF;
}
.header_menu ul li a{/*---メニュー1HOVER用---*/
    -webkit-transition: all 0.1s linear 0.1s;
    -o-transition: all 0.1s linear 0.1s;
    transition: all 0.1s linear 0.1s;
}
.header_menu ul li a:hover {/*---メニュー1HOVER用---*/
    background-color: #C0C0C0;
    color: #FFFFFF;
}
/*-------------------------テンプレ1ここまで----------------------------*/

.main{
    padding-top: 150px;
    margin-bottom: 35px;
    font-size: medium;
}
.table1 table {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 38px;
    border: 3px solid #DCDCDC;
    border-radius: 11px;
    border-collapse: separate;
    border-spacing: 0px;
}
.table1 tbody tr td {
    border-color: #DCDCDC;
    border-width: 1px 3px;
    vertical-align: middle;
    text-align: center;
    line-height: 45px;
    font-size: x-large;
    font-weight: bold;
    border-right-style: none;
}
.table1 table tr td:last-child {
    border-right-style: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
}
.main img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 50px;
}
.daihyou table {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 37px;
    border: 3px solid #DCDCDC;
    border-radius: 11px;
    border-collapse: separate;
}
.daihyou table tr td {
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
}
.daihyou table tr td:first-child {
    border-left-style: none;
    border-bottom-left-radius: 11px;
    border-top-left-radius: 11px;
}
.team_list table {
    margin-left: auto;
    margin-right: auto;
    border-radius: 11px;
    border: 2px solid #ABABAB;
    border-collapse: separate;
}
.team_list table tr{
    border-collapse: collapse;
    border-bottom: 2px solid #ABABAB;
}
.team_list table tr td {
    line-height: 36px;
    text-align: center;
    vertical-align: middle;
    border-bottom: 2px solid #ABABAB;
    border-right: 1px dotted #ABABAB;
}
.team_list table tr td:last-child {
    border-right-style: none;
}
.team_list tbody tr .td_last {
    border-bottom-style: none;
}
.team_list tbody tr .td_last2 {
    border-bottom-style: none;
    text-align: left;
    padding-left: 10px;
}
.main .team_list table tr .a {
    text-align: left;
    padding-left: 10px;
}
.main .team_list table .a1 {
    background-color: #FFFFBF;
    border-left-style: none;
    border-top-left-radius: 11px;
}
.main .team_list table .a2 {
    background-color: #FFFFBF;
}
.main .team_list table .a3 {
    background-color: #FFFFBF;
}
.main .team_list table .a4 {
    background-color: #FFFFBF;
    border-top-right-radius: 11px;
    border-right-style: none;
}
.yellow      {
    background-color: #FFFFBF;
    border-right: 3px solid #DCDCDC;
    border-left: 3px solid #DCDCDC;
}

.orange {
    background-color: #FFB956;
    border-right: 0px solid #000000;
    border-left-style: none;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
}




/*-------------------------テンプレ2----------------------------*/
.footer {
    text-align: center;
    line-height: 21px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(121,164,251,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(121,164,251,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(121,164,251,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(121,164,251,1.00) 100%);
    padding-bottom: 13px;
    font-size: small;
}

/*-------------------------テンプレ2----------------------------*/
/*-------------------------テンプレここから----------------------------*/

@media screen and (max-width:1050px){
.header .logo {
    width: 9%;
    height: 0px;
}
.header .logo img {
    width: 60px;
    margin-top: 10px;
}
    
    
}
/*-------------------------テンプレここまで----------------------------*/


/*-------------------------テンプレ4ここから----------------------------*/
@media screen and (max-width:920px){ 
.header {
display: none;
}
.header_mobile {
    display: block;
    line-height: 50px;
    position: fixed;
    border-bottom: 1px solid rgba(154,154,154,1.00);
    background-color: rgba(255,255,255,1.00);
    width: 100%;
    height: 50px;
    z-index: 999;
}
.header_mobile img {
    float: left;
    margin-left: 5px;
    margin-top: 0px;
    margin-right: 3px;
}
.header_mobile h1 {
    margin-left: 8px;
    color: rgba(243,166,65,1.00);
    font-family: serif,ヒラギノ明朝 Pro W3;
    font-size: large;
    float: left;
}
    
/*-ドロワーメニュー-*/
#nav-drawer {
    position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
    display: inline-block;
    height: 22px;
    vertical-align: middle;
}

/*ハンバーガーの形をCSSで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*メニューの中身*/
#nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    width: 90%;
    max-width: 130px;/*最大幅（お好みで調整を）*/
    height: 100%;
    background: #fff;
    transition: .3s ease-in-out;
    -webkit-transform: translateX(-105%);/*-画面右側に隠しておく-*/
    transform: translateX(105%);/*-画面右側に隠しておく-*/
    margin-left: auto;
    font-size: small;
}
#nav-content li a img {
    margin-top: 14px;
    margin-right: -36px;
    margin-left: 14px;
}
#nav-content ul li {
    list-style-type: none;
    width: 110px;
    text-align: center;
    margin-left: 10px;
    border-bottom: 1px solid #D8D8D8;
}
/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

.header-logo-menu{/*-アイコン-*/
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -moz-flex-direction: row;
    -o-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    width: 50px;
    margin-left: auto;
    float: right;
}
/*-ドロワーメニューここまで-*/
/*-------------------------テンプレ4ここまで----------------------------*/
    
    
    
/*-------------------------テンプレ5ここから----------------------------*/
.footer_menu {
    clear: left;
    background-color: rgba(227,227,227,1.00);
    display: block;
    height: 200px;
}
.footer_menu a {
    width: 50%;
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: small;
    text-decoration: none;
    text-align: center;
}
    
    


.arrow {
 
position: relative;
 

 
color: #828282;
 
text-decoration: none;
 
}
 
.arrow::after {
 
content: '';
 
display: block;
 
width: 8px; /* 矢印の大きさの指定 */
 
height: 8px; /* 矢印の大きさの指定 */
 
border-top: 2px solid #333; /* 矢印の太さの指定 */
 
border-left: 2px solid #333; /* 矢印の太さの指定 */
 
}
 
.arrow-right::after {
 
transform: rotate(135deg); /* 矢印の角度の指定 */
 
position: absolute; /* 矢印の位置の指定 */
 
right: 12px; /* 矢印の位置の指定 */
 
top: 15px; /* 矢印の位置の指定 */
 
}    
    
    
    
    
    
    
    
.footer{
    clear: left;
}
 
    

    


    
    
}
/*-------------------------テンプレ5ここまで----------------------------*/
@media screen and (max-width:730px){
.table1 table {
    width: 95%;
}
.main img {
    width: 95%;
    height: auto;
}
.table1 tbody tr td {
    font-size: medium;
}
.daihyou table tr td {
    font-size: small;
}
.main .team_list table {
    width: 95%;
}
.main .team_list tbody tr td {
    font-size: small;
}
    
    
    
}

@media screen and (max-width:430px){
.table1 tbody tr td {
    font-size: small;
}
}
